
Base Distribution - Task # 40701

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: re-implement: if a changed property is marked as "reloadOnChange: true" in the schema, reload the current 

page
Description

Associated revisions
Revision 6b5071c4 - 2012-09-12 07:23 - Sebastian Kurfuerst

[BUGFIX] correctly handle reloadOnChange Schema Property

If a changed property is marked as "reloadOnChange: true" in the schema,
we need to reload the current page.

Resolves: #40701
Change-Id: I7a69e2fdead45ff4225fe7b7ccea3772a513b811

History
#1 - 2012-09-11 12:01 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-11 12:01 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2012-09-11 12:52 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#4 - 2012-09-11 12:52 - Sebastian Kurfuerst
- Status changed from Under Review to Accepted

#5 - 2012-09-11 13:41 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14517

#6 - 2012-09-11 13:41 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#7 - 2012-09-12 12:40 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14517
#8 - 2012-09-12 12:41 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#9 - 2012-09-20 15:43 - Sebastian Kurfuerst
- % Done changed from 0 to 100

#10 - 2012-10-04 13:55 - Markus Goldbeck
- Status changed from Resolved to Closed
